@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+KR&subset=korean);

/* BASIC */
body { background-color:#efefef }
* { padding:0px ; margin:0px ; line-height:0px ;  
	font-family:'Noto Sans KR','SimHei','sans-serif' ; font-size:16px ; color:#595959 ; text-decoration:none ; font-weight:normal }
img {border:0px} 
ul , li ,ol , dl , dt , dd { list-style:none }  

#YCNL {width:850px ; margin:auto ; padding:0px 25px ; overflow:hidden ; background-color:#ffffff }
#YCNL table {width:100% ; border:0px ; border-spacing:0px ; border-collapse:collapse}



/* HEADER */
#YCNL_header { width:100% ; overflow:hidden ; padding-top:15px }
#YCNL_logo   { display:block ; height:44px ; margin-bottom:15px }
#YCNL_visual { margin-bottom:30px }



/* FOOTER */
#YCNL_footer {background-color:#003768}



/* CONTNETS */
#YCNL_section {width:100% ; overflow:hidden ; padding-bottom:50px}
#YCNL_title , .YCNL_title {width:100% ; height:22px ; background:url(https://d33d6wcw797p6n.cloudfront.net/fix/2020/fix-kor-2001/img/title_bar3.png) no-repeat 160px 11px ; margin-bottom:30px}
#YCNL_sub_title {
	font-size:26px ; line-height:36px ; margin-bottom:20px ; color:#23466a ; font-weight:bold ; text-align:left ; letter-spacing:-1px ;
	word-break:keep-all }
.YCNL_p , .YCNL_p a {font-size:16px ; line-height:26px ; word-break:break-all ; text-align:justify} 
.YCNL_p a:hover {text-decoration:underline}
.YCNL_p {margin-bottom:30px}

.YCNL_p > sup { font-size:12px ; line-height:12px}

.YCNL_p:last-child {margin-bottom:0px}
.YCNL_sub {display:block ; overflow:hidden ; margin-bottom:50px}
.YCNL_sub > .YCNL_sub {margin-left:20px}
.YCNL_sub:last-child {margin-bottom:0px}
.YCNL_sub_h4 {font-size:22px ; line-height:26px ; color:#23466a ; margin-bottom:15px ; font-weight:bold ; letter-spacing:-1px}
.YCNL_sub_h5 {font-size:18px ; line-height:24px ; color:#444444 ; margin-bottom:10px ; font-weight:bold ; letter-spacing:-0.5px}
.YCNL_sub_h6 {font-size:16px ; line-height:22px ; color:#444444 ; margin-bottom:5px ; letter-spacing:-0.5px ; margin-left:5px}

.YCNL_sub_list , .YCNL_sub_list_bar {display:block ; padding-left:20px ; margin-bottom:30px}
.YCNL_sub_list:last-child , .YCNL_sub_list_bar:last-child { margin-bottom:0px }
.YCNL_sub_list li , .YCNL_sub_list_bar li {line-height:24px ; text-align:justify ; margin-bottom:10px ; font-size:16px}
.YCNL_sub_list , .YCNL_sub_list li {list-style:decimal}
.YCNL_sub_list_bar {margin-left:0px}
.YCNL_sub_list_bar li {padding-left:30px ; background:url(https://d33d6wcw797p6n.cloudfront.net/fix/2020/fix-kor-2001/img/list_bar.png) no-repeat 20px 12px}


/* TABLE */
.YCNL_sub_table {width:100% ; border:0px ; border-collapse:collapse ; border-spacing:0px ; margin-bottom:20px}
.YCNL_sub_table tbody th , .YCNL_sub_table tbody td , .YCNL_sub_table tbody b , .YCNL_sub_table thead th  {
    text-align:center ;  padding:5px ; 
	line-height:26px ; font-family:'Noto Sans KR','sans-serif' ; text-decoration:none ; color:#595959 ; font-weight:normal ;
	font-size:16px} 

.YCNL_sub_table thead th {line-height:26px ; border:solid 1px #c5c9cb ; background-color:#ededed ; color:#000000}	 	 
.YCNL_sub_table tbody th , .YCNL_sub_table tbody td {border:solid 1px #d7d7d7 ; border-top:0px}	 
.YCNL_sub_table thead th b , .YCNL_sub_table tbody b {font-weight:bold}   


/* 박스 */
#YCNL_box {max-width:810px ; margin:auto ; text-align:justify ; border:1px #e5e5e5 dashed ; padding:20px}
#YCNL_box > p {display:inline ; padding-bottom:3px} 


/* ID+10 */
.YCNL_s10_img_right , .YCNL_s10_img_left {margin-top:5px}
.YCNL_s10_img_right {float:right ; margin-left:20px ; margin-bottom:5px}
.YCNL_s10_img_left {float:left ; margin-right:20px}

.YCNL_s10_img {padding-top:10px ; padding-bottom:30px ; margin:auto ; max-width:660px}
.YCNL_s10_img > img {width:100% ; text-align:center}

.YCNL_img_txt { text-align:center ; line-height:18px ; font-size:12px ; padding-top:8px}
.YCNL_img_txt > a , .YCNL_img_txt > a:hover { text-align:left ; line-height:18px ; font-size:12px ; padding-top:5px}
.YCNL_img_txt > a:hover {text-decoration:underline}

.YCNL_s10_list {display:block}
.YCNL_s10_list > li { padding-left:10px ; background:url(https://d33d6wcw797p6n.cloudfront.net/fix/2020/fix-kor-2001/img/point.png) no-repeat 0px 9px ; margin-bottom:5px}
.YCNL_s10_list > li > a {display:block}
.YCNL_s10_list > li > a:hover { text-decoration:underline }
.YCNL_s10_list > li > a , .YCNL_s10_list > li > a > b {font-size:14px ; line-height:22px} 
.YCNL_s10_list > li > a > b {font-weight:bold ; color:#174975} 


/* ID+20 */
#YCs_img2_10 {text-align:center ; padding-bottom:20px}


/* ID+30 / 53 */
#YCNL_p30_header , #YCNL_p53_header {display:block ; overflow:hidden ; margin-bottom:30px}
#YCNL_p30_header {margin-bottom:50px}
#YCNL_p30_header > img {float:left ; margin-top:5px}
#YCNL_p53_header > img {float:right ; margin-top:5px}
#YCNL_p30_header #YCNL_sub_title , #YCNL_p53_header #YCNL_sub_title {float:right ; width:744px ; margin:0px}
#YCNL_p53_header #YCNL_sub_title {float:left }
#YCNL_p30_header #YCNL_sub_title > span ,
#YCNL_p53_header #YCNL_sub_title > span {font-size:18px ; line-height:26px ; display:block ; padding-top:10px ; letter-spacing:0px}
#YCNL_p53_header #YCNL_sub_title > span {font-weight:bold} 

#YCNL_30_bar { padding-left:10px ; background:url(https://d33d6wcw797p6n.cloudfront.net/fix/2020/fix-kor-2001/img/list_bar.png) no-repeat 0px 24px ; margin-bottom:5px}

.YCNL_s50_img {padding-top:10px ; margin:auto ; max-width:846px}
.YCNL_s50_img > img {width:100% ; text-align:center}

.YCNL_img_txt2 { text-align:left ; line-height:18px ; font-size:12px ; padding-top:8px}
.YCNL_img_txt2 > a , .YCNL_img_txt2 > a:hover { text-align:left ; line-height:18px ; font-size:12px ; padding-top:5px}
.YCNL_img_txt2 > a:hover {text-decoration:underline}


/* ID+60 */
.YCNL_s60_img_right , .YCNL_s60_img_left {margin-top:5px}
.YCNL_s60_img_right {float:right ; margin-left:20px}
.YCNL_s60_img_left {float:left ; margin-right:20px}

.YCNL_s66_list {display:block ; overflow:hidden}
.YCNL_s66_list dt { font-size:16px ; letter-spacing:-0.5px ; line-height:24px ; font-weight:bold ; width:100% ; color:#444444 ; margin-bottom:5px ; padding-top:20px}
.YCNL_s66_list dd { line-height:24px ; margin-bottom:5px ; float:left ; width:50%}

.YCNL_s66p_list {display:block}
.YCNL_s66p_list > li { padding-left:10px ; background:url(https://d33d6wcw797p6n.cloudfront.net/fix/2020/fix-kor-2001/point.png) no-repeat 0px 10px ; margin-bottom:5px}
.YCNL_s66p_list > li > a {display:block}
.YCNL_s66p_list > li > a:hover { text-decoration:underline }
.YCNL_s66p_list > li > a , .YCNL_s66p_list > li > a > b {font-size:14px ; line-height:22px} 
.YCNL_s66p_list > li > a > b {font-weight:bold ; color:#174975} 


/* ID+70 */
.YCNL_s71_list {}
.YCNL_s71_list dt {font-size:16px ; line-height:24px ; margin-bottom:5px ; font-weight:bold ; padding-top:20px}
.YCNL_s71_list dd , .YCNL_s71_list dd a { line-height:24px } 
.YCNL_s71_list dd { margin-bottom:5px}
.YCNL_s71_list dd a:hover { text-decoration:underline }

.YCNL_s70_img { max-width:214px ; margin:auto}
.YCNL_s70_img > img {width:100% ; text-align:center}


/* ID+80 */
.YCs_s8_face {margin-bottom:30px ; overflow:hidden}
.YCs_s8_face:last-child {margin-bottom:0px}
.YCs_s8_face_img {float:left ; width:90px ; margin-bottom:10px} 
.YCs_s8_face_txt {float:right ; width:744px}
.YCs_s8_face_name , .YCs_h3 {
	font-size:20px ; line-height:24px ; font-weight:bold ; color:#23466a ; margin-bottom:10px ;
	word-break:keep-all }
.YCs_s8_face_ctn {line-height:26px ; text-align:justify ;}

.YCs_img_left , .YCs_img_right {padding-top:5px}
.YCs_img_left  {float:left ; margin-right:20px }
.YCs_img_right {float:right ; margin-left:20px}
 
#YCNL_S80_sub2 > .YCNL_sub {margin-left:0px} 
#YCs_face16 , #YCs_face17 {text-align:center ; margin-bottom:30px}

 
/* CONTACT */ 
.YCNL_h2 { overflow:hidden ; position:relative ; width:850px ; display:block ; padding:10px 0px ; padding-top:7px ; margin-bottom:15px ; border-top:solid 2px #7f7f7f ; 
           border-bottom:solid 1px #7f7f7f ; font-family:'Noto Sans KR','sans-serif' } 
.YCNL_h2 > b , .YCNL_h2 > span { float:left ; display:block ; overflow:hidden ; text-align:left ; font-size:18px ; line-height:22px ; color:#000000 ; font-weight:bold }
.YCNL_h2 > b  { width:25px ; text-align:right }
.YCNL_h2 > span { padding-left:5px }
 #YCNL_sub12 .YCNL_h2 > span  { padding-left:10px }
  
#YCNL_ctns { margin-bottom:0px ; width:850px }
.YCNL_face_name , .YCNL_face_name a , .YCNL_face_tel , .YCNL_face_tel span ,
.YCNL_face_mail , .YCNL_face_mail a  {font-size:16px ; text-decoration:none ; font-family:'Noto Sans KR','sans-serif' ; color:#595959 ; line-height:26px ; text-align:left}

.YCNL_face_name , .YCNL_face_name a {font-weight:bold}
.YCNL_face_tel , .YCNL_face_tel span , .YCNL_face_mail , .YCNL_face_mail a  {font-weight:normal}
.YCNL_face_name {padding-top:5px}

.YCNL_face_name , .YCNL_face_mail , .YCNL_face_tel {height:24px}



/* 주석 */
#YCNL_note {border:solid 1px #d7d7d7 ; border-left:0px ; border-right:0px ; padding:10px 0px}
#YCNL_note li , #YCNL_note li sup ,  #YCNL_note li span {
	 line-height:24px ; font-size:12px ; line-height:20px ; font-family:'Noto Sans KR','sans-serif' ; color:#595959 ; text-decoration:none ; font-weight:normal ; text-align:justify }
#YCNL_note li {margin-bottom:5px ; position:relative}
#YCNL_note li:last-child {margin-bottom:0px}
#YCNL_note li sup {line-height:10px ; display:block ; position:absolute ; left:0px ; top:0px}
#YCNL_note li span {display:block ; margin-left:15px}


